/*
Theme Name: MRA
Description: Theme for Motor Retailers Association
Author: Hugh Todd, with thanks to the WordPress team for TwentyTwelve
Author URI: http://constructedmeaning.com
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

body {
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-weight: 400;
}
.site {
padding: 0;
background-color: transparent;
-webkit-box-shadow: none;
}
.wrapper {
padding: 20px;
background: #fff;
border-radius: 5px;
}
a {
color: #2d3e46;
}

cite {
display: block;
text-transform: uppercase;
color: #999;
}
.site-header {
padding-top: 0;
padding-bottom: 0;
background: none;
margin: 0 auto;
}
.main-headers {
margin: 0;
position: relative;
}
.site-header h1 {
font-family: "Pathway Gothic One",Helvetica,sans-serif;
font-size: 60px;
text-transform: uppercase;
padding-top: 5px;
text-align: left;
margin: 0 20px;
margin-right: 20px;
text-shadow: 0 1px 0 #000, 0 -1px 0 rgba(255,255,255,0.7);
}

.site-header h1.site-title a {
color: #fff;
}
.site-header h1 a:hover {
color: #fff;
}
.site-header h2.site-description {
font-family: "Open Sans",Helvetica,Arial,Swiss,sans-serif;
font-size: 14px;
font-weight: 300;
font-style: italic;
color: #fff;
line-height: 1;
text-align: left;
}
.site-description {
font-size: 2em;
margin: -0.5em 20px 0;
padding-bottom: 20px;
}
.registration-buttons {
margin-left: 20px;
margin-right: 20px;
}
.rego {
margin-bottom: 10px;
display: inline-block;
}
.rego a {
text-decoration: none;
text-shadow: 0 1px 0 rgba(255,255,255,0.8);
font-weight: bold;
display: block;
padding: 1em 1.2em;
background: #18f5fe;
	linear, left top, left bottom, color-stop(0, #BDF4FF), color-stop(1, #7EE3FC) );
background-image: -o-linear-gradient(bottom, #BDF4FF 0%, #7EE3FC 100%);
background-image: -moz-linear-gradient(bottom, #BDF4FF 0%, #7EE3FC 100%);
background-image: -webkit-linear-gradient(bottom, #BDF4FF 0%, #7EE3FC 100%);
background-image: -ms-linear-gradient(bottom, #BDF4FF 0%, #7EE3FC 100%);
background-image: linear-gradient(to bottom, #BDF4FF 0%, #7EE3FC 100%);
border-radius: 3px;
box-shadow: 0 2px 0 #000, 0 -1px 0 #fff;
}
.rego a:hover {
background: #18f5fe;
	linear, left top, left bottom, color-stop(0, #7EE3FC), color-stop(1, #BDF4FF) );
background-image: -o-linear-gradient(bottom, #7EE3FC 100%, #BDF4FF 0%);
background-image: -moz-linear-gradient(bottom, #7EE3FC 100%, #BDF4FF 0%);
background-image: -webkit-linear-gradient(bottom, #7EE3FC 100%, #BDF4FF 0%);
background-image: -ms-linear-gradient(bottom, #7EE3FC 100%, #BDF4FF 0%);
background-image: linear-gradient(to bottom, #7EE3FC 100%, #BDF4FF 0%);
border-radius: 3px;
box-shadow: 0 -2px 0 #000, 0 1px 0 #fff;
}
.rego a:active {
background-color: #fff;
background-image: none;
}
.header-image {
width: 42px;
margin-left: 20px;
margin-top: 20px;
padding-top: 20px;
padding-left: 0;
}
h2.site_intro {
font-family: "Open Sans",Helvetica,Arial,Swiss,sans-serif;
font-size: 18px;
line-height: 1.2;
background: rgba(255,255,255,0.6);
padding: 20px;
}
.entry-header .entry-title {
font-family: "Pathway Gothic One",Helvetica,sans-serif;
text-transform: uppercase;
font-size: 36px;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
color: #2d3e46;
}
.site-content article {
border-bottom: none;
}
.main-navigation {
margin-top: 0;
position: relative;
}
.main-navigation li {
margin: 0;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
display: block;
max-width: 960px;
border-radius: 0;
margin: 0 auto;
font-size: 18px;
background: black;
border: none;
color: #03c7fb;
text-align: left;
padding-left: 0;
}
.menu-toggle {
padding-left: 20px;
font-weight: bold;
}
.menu-toggle:hover {
background-color: #03c7fb;
background-image: none;
color: black;
}
.main-navigation {
background-color: black;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border: none;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
color: #000;
background-color: #03c7fb;
font-weight: bold;
}
.main-navigation li a:hover,
.main-navigation li a:focus {
background-color: #8edaff;
}
.main-navigation li a {
display: block;
padding: 1em 20px;
margin-left: 0;
margin-right: 0;
color: #03c7fb;
text-decoration: none;
}
.main-navigation li ul li a {
background: black;
margin-left: 20px;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
margin-top: 6px;
margin-bottom: 6px;
border-radius: 0;
box-shadow: none;
}
.widget-area .widget ul.sponsors li {
line-height: 1;
}

.sponsors-partners li {
display: inline-block;
margin-right: 18px;
}
.sponsors-partners li img {
border: 1px solid #ccc;
}

.gform_description {
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

footer[role="contentinfo"] {
border: none;
}

/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
body .site {
margin-top: 0;
padding: 0;
max-width: 100%;
box-shadow: none;
overflow: display;
}
.site-header {
padding-top: 0;
padding-bottom: 0;
}
.main-headers {
max-width: 1040px;
margin: 18px auto;
}
.site-header h1 {
font-size: 72px;
padding-top: 0;
padding-bottom: 0;
margin-left: 40px;
}
.site-description {
margin-left: 40px;
padding-bottom: 30px;
line-height: 1;
margin-top: -1em;
}
.site-header h2.site-description {
font-size: 18px;
}
.main-navigation li a {
padding: 0.5em 10px;
margin-left: 0;
}
.main-navigation li ul li a {
margin-left: 0;
}
.menu-toggle {
display: none;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li:focus > ul,
.main-navigation .focus > ul {
}
.main-navigation li:first-of-type a {
padding-left: 40px;
}
.main-navigation li li:first-of-type a {
padding-left: 10px;
}
.rego {
display: block;
}
.registration-buttons {
position: absolute;
right: 40px;
top: 30px;
}
.entry-header .entry-title {
font-size: 36px;
}
.wrapper {
max-width: 960px;
margin: 0 auto;
padding: 20px 40px 40px;
}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
body .site {
margin-top: 0;
margin-bottom: 0;
padding: 0;
max-width: 100%;
box-shadow: none;
}
.site-header {
padding-top: 0;
padding-bottom: 0;
}
.main-headers {
max-width: 1040px;
margin: 18px auto;
}
.site-header h1 {
font-size: 72px;
padding-top: 0;
padding-bottom: 0;
margin-left: 40px;
}
.main-headers h2 {
font-weight: 300;
font-style: italic;
}
.site-description {
margin-left: 40px;
padding-bottom: 30px;
}
.site-header h2.site-description {
font-size: 24px;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border: 0;
max-width: 1040px;
margin: 0 auto;
}
.main-navigation li a {
padding-left: 20px;
padding-right: 20px;
}
}

/* Minimum width of 1040 pixels. */
@media screen and (min-width: 1040px) {
.sponsors-partners {
margin-left: 0;
}
}